html.longdesc
Prev | HTML | Next

## Name

html.longdesc — Should longdesc URIs be created?

## Synopsis

§64: §148

      1| <xsl:param name="html.longdesc"
      2|            select="1"/>

## Description

If non-zero, HTML files will be created for the `longdesc` attribute. These files are created from the `textobject`s in `mediaobject`s and `inlinemediaobject`.

Prev | Up | Next
stylesheet.result.type | Home | html.longdesc.link